Og - platform install


#1

Hi,
I’d like to re-use the fintie difference classes from the OG-Platform. But trying to add the update site (as instructed) http://eclipse.opengamma.com/updatesite does not work. I hope this is the reason why i get artifact errors such as:

Could not calculate build plan: Plugin org.joda:joda-beans-maven-plugin:1.0 or one of its dependencies could not be resolved: Failed to read artifact descriptor for org.joda:joda-beans-maven-plugin:jar:1.0
Plugin org.joda:joda-beans-maven-plugin:1.0 or one of its dependencies could not be resolved: Failed to read artifact descriptor for org.joda:joda-beans-maven-plugin:jar:1.0

Any other workaround suggestion would be highly appriciated.

KR,
Oyvind


#2

The site http://eclipse.opengamma.com/updatesite is no longer available. All the plugins we use for Strata are publicly available via Maven Central. For example: https://search.maven.org/search?q=a:joda-beans-maven-plugin

Bear in mind that OG-Platform is an old unsupported codebase now. All our effort is in Strata.